Debian Bug report logs - #559903
RFP: php5-yaz -- PHP PECL extension that implements a Z39.50/SRU client

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlo Stemberger <carlo.stemberger@gmail.com>

Date: Mon, 7 Dec 2009 17:51:05 UTC

Severity: wishlist

Tags: patch, wontfix

Merged with 695848

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlo.stemberger@gmail.com, <wnpp@debian.org>:
Bug#559903; Package wnpp. (Mon, 07 Dec 2009 17:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
New Bug report received and forwarded. Copy sent to carlo.stemberger@gmail.com, <wnpp@debian.org>. (Mon, 07 Dec 2009 17:51:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: php-yaz -- PHP PECL extension that implements a Z39.50/SRU client
Date: Mon, 07 Dec 2009 18:48:26 +0100
Package: wnpp
Severity: wishlist
Tags: patch


* Package name    : php-yaz
  Version         : 1.0.14
  Upstream Author : Adam Dickmeiss <adam@indexdata.dk>
* URL             : http://www.indexdata.com/phpyaz
* License         : Revised BSD
  Programming Lang: C
  Description     : PHP PECL extension that implements a Z39.50/SRU client

PHP/YAZ is an extension to the popular web server language PHP that implements Z39.50 origin (client) functionality as well as the SRW/SRU protocols.

The following Z39.50 services are supported by this extension: init, search, present, scan and sort. The extension can handle GRS-1, MARC, SUTRS and XML. The module also allows you to convert MARC in ISO2709 to MARCXML on the client side.

The PHP/YAZ extension is part of PHP 4.0.1 and later but has now been moved to PECL. As a PECL module, PHP/YAZ is now independent of PHP versions. It works with both PHP 4 and PHP 5.



Unofficial packages available here: http://ftp.indexdata.dk/pub/phpyaz/debian/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#559903; Package wnpp. (Wed, 27 Jul 2011 16:14:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:14:04 GMT) Full text and rfc822 format available.

Message #10 received at 559903@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 559903@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-yaz: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:27 +0200
close 559903
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Carlo Stemberger <carlo.stemberger@gmail.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:17:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:34:27 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 22:03:03 GMT) Full text and rfc822 format available.

Bug reopened Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 22:03:03 GMT) Full text and rfc822 format available.

Owner recorded as Mathieu Malaterre <malat@debian.org>. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 22:03:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mathieu Malaterre <malat@debian.org>. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 22:03:04 GMT) Full text and rfc822 format available.

Merged 559903 695848 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 22:03:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 07:06:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: php5-yaz -- PHP PECL extension that implements a Z39.50/SRU client' from 'RFP: php-yaz -- PHP PECL extension that implements a Z39.50/SRU client' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 11:00:05 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 16:36:08 GMT) Full text and rfc822 format available.

Message #31 received at 695848-done@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 695848-done@bugs.debian.org, Control bugs server <control@bugs.debian.org>
Date: Wed, 30 Oct 2013 17:33:15 +0100
tags 695848 wontfix
thanks

no word from upstream about license issues. Closing.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Nov 2013 07:25:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:49:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.